body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.navbar-default .navbar-brand {
  font-weight: 400;
  font-size: 20px;
  color: #000000;
}

.navbar-default .navbar-brand:hover {
  color: #000000;
}

.navbar-default .navbar-nav>li>a {
	color: #0080e5;
  font-size: 15.5px;
  line-height: 28px;
}

.navbar-default .navbar-nav>li>a:hover {
	background-color: #0080e5;
	color: #ffffff;
}

.container-fluid {
  max-width: 1200px;
}

.navbar-default {
  background-color: #ffffff;
  border-color: #ffffff;
	background-image: none;
	box-shadow: none;
}

@media (min-width: 768px) {
  .navbar-default {
    padding-top: 20px;
  }
}



